Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/44355/?format=api
{ "ob_id": 44355, "uuid": "8bccd076e5134524abb35f41cbfc4fc5", "title": "NCAS Aerosol Lidar unit 1 instrument", "abstract": "NCAS Aerosol Lidar unit 1.\r\nManufacturer: Cimel\r\nModel Number: CE376-GPN\r\nSerial number: 2102-029\r\nData Products available for this instrument: aerosol-backscatter, |cloud-base|depolarisation-ratio\r\n\r\nThis instrument is hosted by the University of Manchester for the National Centre of Atmospheric Science (NCAS).", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13405/?format=api" ], "instrumentType": "UNDEFINED", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212157/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212158/?format=api" ] }